Need Help: - jk doesn't work after upgrade to 1.2.40 from 1.2.23

2016-03-12 Thread ZHAO Eric
Hello, I am new to Tomcat Connectors, we are trying to upgrade the existing mod_jk 1.2.23 to 1.2.40 for IPV6 configuration. But we always got the following error in jk.log with 1.2.40, we don't know if anything need to adjust after upgrade to the new version: [Thu Mar 10 17:45:10.790 2016]

Re: Need Help: - jk doesn't work after upgrade to 1.2.40 from 1.2.23

2016-03-12 Thread tomcat
On 12.03.2016 15:04, ZHAO Eric wrote: Hello, I am new to Tomcat Connectors, we are trying to upgrade the existing mod_jk 1.2.23 to 1.2.40 for IPV6 configuration. But we always got the following error in jk.log with 1.2.40, we don't know if anything need to adjust after upgrade to the new

WebEx meeting invitation: Introducing Apache Tomcat 8.5

2016-03-12 Thread Mark Thomas
Hello, Mark Thomas invites you to join this WebEx meeting. Introducing Apache Tomcat 8.5 Tuesday, 29 March 2016 10:00 | GMT Summer Time (London, GMT+01:00) | 1 hr JOIN WEBEX MEETING https://pivotal.webex.com/pivotal/j.php?MTID=m6483e97aab97f745306d3a76532cd485 Meeting number: 641 864 861

WebEx meeting invitation: Introducing Apache Tomcat 8.5

2016-03-12 Thread Mark Thomas
Hello, Mark Thomas invites you to join this WebEx meeting. Introducing Apache Tomcat 8.5 Tuesday, 29 March 2016 20:00 | GMT Summer Time (London, GMT+01:00) | 1 hr JOIN WEBEX MEETING https://pivotal.webex.com/pivotal/j.php?MTID=m539c2bcd3a7c2c48a28a87bfb71d8302 Meeting number: 645 574 764